Page MenuHomewrite.as

Always launch app (when it wasn't in the background) into a new post
Closed, ResolvedPublic

Event Timeline

matt updated the task description. (Show Details)Jul 2 2015, 11:34 PM
matt added a project: Write.as iOS.
matt added a subscriber: matt.
matt created this task.
matt raised the priority of this task from to Normal.
matt changed the visibility from "All Users" to "Public (No Login Required)".Jul 9 2015, 8:26 PM
matt renamed this task from Always launch app into a new post to Always launch app (when it wasn't in the background) into a new post.Aug 5 2015, 7:36 PM
matt assigned this task to jPaolantonio.
matt moved this task from Backlog to Next Release on the Write.as iOS board.Aug 24 2015, 9:09 PM
matt removed a parent task: T7: iOS Release 1.1.
matt removed jPaolantonio as the assignee of this task.
matt closed this task as Resolved.Mar 27 2016, 6:44 PM
matt claimed this task.

This is still a bit weird on iPad, as the first post in the list loads before a new one is created. May need to revisit if it's too confusing (especially in portrait).